﻿/* Font Family:Verdana for all */
body, td
{
    font-family: Verdana;
}

body, th
{
    font-family: Verdana;
} 


/* COMMERCE HEADER LAYOUT */

#commerceHeader { width: 740px; padding-right: 15px;}
#commerceHeader td { padding-bottom: 4px; }
#headerMenu { width: 240px; text-align: left; }
#headerTitle { width: 200px; text-transform: lowercase; }
#headerLinks { width: 300px; font-size: .9em; line-height: 170%; text-align: right; }

#commerceLayout { width: 740px; border-top: 3px solid #000; border-bottom: 3px solid #000; }
#commerceSidebar { width: 220px; padding: 10px 0; }
#commerceMain { width: 720px; padding: 15px 15px 15px 20px; }


#productRollup h2
{
    font-family: Verdana;
    font-size: 16px;
    font-weight: bolder;
    color: #2e77a6; 
}
#productRollup .commerceList { padding: 3px; border: 1px solid #ccc; line-height: 50%; }

.commerceListItem td, .commerceListItemAlt td { padding: 8px 5px; }
.commerceListItem, .commerceListItemAlt
{
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #504b4a;
    text-decoration: underline;
}

#headerTitle h1 { text-transform: lowercase; margin: 0; }

 
.featureItem {
	color: #555;
	padding-bottom: 10px;
	border-bottom: 1px dotted #99cc00; 
	margin-bottom: 15px;
}

.featureItem img { width: 50px; float: left; margin-right: 10px; margin-bottom: 5px; }
.featureItem p { margin: .5em 0; }


/* PRODUCT ROLLUP STYLING */
.commerceListHeader { margin-bottom: 5px; }
.commerceListHeader h2 { margin: 0; padding: 0; }
.commerceListHeader .displayLinks { padding-left: 20px; font-size: .9em; }

.commerceListLayout { margin-bottom: 20px; padding: 10px 0; border-top: 1px solid #ccc; background: #eee; }
.commerceListLayout td { padding: 4px; border-bottom: 1px solid #ccc; }
.freeText { color: #cdff00; font-weight: bold; }
.alertText { color: red; font-weight: bold; }
.commerceProductLink {color: #504b4a !important;}

/* PRODUCT DETAIL PAGE */

.productDetailHeader { margin-bottom: 10px; }
.productDetailHeader h2 { font-size: 1.2em; }
.productThumb { }
.productInfo { padding-left: 10px; }
.productDescriptionHeader
{
    font-family: Verdana;
    font-size: 14px;
    color: #504b4a;
}

.productDetail { background: #c6dbe5; border: 1px solid #666; border-collapse: collapse; }
.productDetail td, .productDetail th { padding: .2em .5em; }

.productPrice { font-weight: bold; }

.dgHead { font-weight: bold; background: #c6dbe5; }
.dgHeadSimple { font-weight: bold; text-decoration: underline;  margin-right: 10px; padding-right: 10px;}
.dgItemSimple { margin-right: 10px; padding-right: 10px;}
.dataGrid { width: 100%; border: 1px solid #666; border-collapse: collapse; }
.dataGrid td, .dataGrid th { padding: .2em; border: 1px solid #666; border-collapse: collapse; }



/* CHECKOUT */
#progressBar { margin-bottom: 15px; }

.formLayout td, .formLayout th { padding: .2em; }

.columnFormLayout { width: 100%; margin: 10px 0; }
.columnFormLayout th { font-size: .9em; text-align: right; }
.columnFormLayout td select { font-size: .9em; }
.leftColumnForm { width: 49%; padding-right: 1%; }
.rightColumnForm { width: 49%; padding-left: 1%; }

 


